/*@import url("printable.css") print;*/

body {
	font-size: 100%
} /* This is reset to 64.5% in "styles_pages.css" so that this value is sent only to the RTE */
a:link {
	color: #036;
}
a:visited {
	color:#636;
}
a:hover {
	color:#933;
	text-decoration:underline;
}
img {
	border: none;
}
h1, h2, h3 {
	color: #069;
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: 0;
}
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.0em;
	font-weight: bold;
}
p {
	margin: 0;
	padding: 0 0 1em 0;
}
form {
	margin: 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
hr {
	clear: both;
	border: 0;
	width: 100%;
	color: #999;
	background-color: #999;
	height: 1px;
	z-index: 10;
	margin-top: 2px !important;
	padding: 0 !important;
}
hr.home-divider {
	display: block;
	border: 0;
	width: 100%;
	color: #999;
	background-color: #999;
	margin-top: 0px;
	padding:0;
	margin: 0;
}
* html hr {
	margin: 0;
}
.block_as_inline {
	display:inline;
}
#content ul, #rightHolder ul {
	list-style-image: url(/templates/images/bullet-square.gif)
}
#rightHolder ul.squares {
	margin:15px;
	padding: 0px;
	line-height: 15px;
}
#rightHolder ul.arrows {
	list-style-image: url(/templates/images/bullet-arrow.gif);
	margin:15px;
	padding: 0;
}
#rightHolder ul.arrows li {
	margin-bottom: 10px;
	font-style: italic;
	padding-left: 0px;
	margin-left: 0px;
}
#mainHolder {
	background-color:#fff;
	font-size: 1.2em;
	width: 862px;
	margin: 6px auto;
	padding: 0;
	text-align: left;
	border:1px solid #CCC;
}
#header, #innerHolder {
	width: 853px;
	padding: 0;
	margin-left: 5px;
}
#header {
	height: 98px;
	background-color: #fff;
	margin: 15px 0 0 0;
}
#topMenu {
	height: 33px;
	background-color: #036;
	border: #fff solid;
	border-width: 5px 0;
}
#leftNav, #bigImage, #quickLinks {
	float: left;
}
#leftNav, #quickLinks {
	width: 202px;
	background-color:#933;
}
#homepage #quickLinks { height: 201px;
}
#bigImage {
	width: 439px;
	height: 201px;
	margin: 0 5px;
}
* html #bigImage {
	margin: 0 2px 0 3px;
}
table#bigHolder {
	width: 843px;
	padding: 0;
	margin: 0;
	clear: both;
}
table#bigHolder td {
	padding: 0;
	margin: 0;
	border: none;
}
table#bigHolder td#leftNav {
	width: 202px;
}
table#bigHolder td#bigImage {
	width: 439px;
}
table#bigHolder td#quickLinks {
	width: 202px;
}
#homepage #content {
	width: 853px;
	clear: both;
	margin-top: 15px;/* removed to account for no more overlay 10/20 TA position: relative; top: -30px; */
}
* html #homepage #content {
	margin-top: 20px; /* top: -35px; */
}
* html #content { /* top: -35px; */
}
/* Fixing page headline and "print,email" alignment issues */ 
div.left, div.right, div#mainpage-titles {
	margin: 0 !important;
	padding: 10px 0 !important;
}
* html div.left, * html div.right, * html div#mainpage-titles {
	padding: 0 !important;
}
div#mainpage-titles h1#mainpagetitle {
	margin: 0 !important;
	padding: 0 !important;
}
/*
div.storyContent { clear: both; border: 1px #000 solid; margin: 20px 1px !important; }
div.CS_Element_Schedule { border: 1px #0f0 solid; margin: 1px !important; }
div#CS_Element_maincontent { border: 1px #00f solid; margin: 1px !important; }
div.CS_Element_Layout { border: 1px #f00 solid; margin: 1px !important; }
table#idLayout17308 { border: 1px #0f0 solid; margin: 1px !important; }
*/
		
#header img#logo {
	float: left;
	margin-left: 0px;
	border:0;
	padding-left:35px;
}
#header #headerNav {
	text-align:right;
	margin-right: 10px;
	margin-top: -6px;
	font-size:13px;
	/*Shelley added on 1/10/12 for the linked nav. text cut off*/
	line-height:24px;
	/*end*/
}
#header span {
	margin:0 15px;
	color:#bbb;
}
#header #search {
	float: right;
	text-align: right;
	margin-top: 20px;
	margin-right: 10px;
	font-size:13px;
}
#header #search input {
	margin-bottom: 5px;
}
#header #search input#keyword {
	border: 1px #999 solid;
}
#header #utility {
	font-size:13px;
	padding-top:5px;
}
#leftNav {
	margin: 0;
}
#quickLinks {
	/*height: 201px;*/
	background-color:#933;
}
#quickLinks ul {
	width: 171px;
	color: #fff;
	padding: 0 0 0 30px;
	margin: 0 0 20px 0;
	list-style-image: url(/templates/images/bullet-arrow1.gif);
}
#quickLinks a {
	color: #fff;
	text-decoration:none;
}
#quickLinks a:visited {
	color:#fff;
	text-decoration:none;
}
#quickLinks a:hover {
	color:#fff;
	text-decoration:underline;
}
#quickLinks li {
	margin: .5em 0;
}
/* big image on homepage and transparent overlay */
#bigImage span {
	color: #fff;
	background-color: #000;
	float: right;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	display: block;
	position: relative;
	top: -20px;
	height: 20px;
	width: 350px;
	display: none;
}
/* Removed 10/20 TA: to account for removal of image layover 
#bigImage a { color: #fff; font-size: 0.9em; display: block; float: right; position: relative; top: -38px; height: 20px; width: 300px; text-decoration: none; }
#bigImage a strong { margin-right: 2em; }
#bigImage a em { text-decoration: underline; }
*/
#content table.topline {
	margin-top: -10px;
	padding-bottom:0px; /*border-top: 1px #999 solid;*/
}
*html #content table.topline {
	margin-top: 0px;
	border-top: 1px solid #999;
	padding-bottom:0px;
}
#content td {/* Removed 10/17 due to boad spacing issues - padding: 15px; */
}
#content td.news {
	width: 201px;
}
#content td.events {
	width: 192px;
	padding-left: 10px;
}
#content td.feature {
	width: 420px;
	background-color: #e4ebf0;
}
#content td.feature {
	padding: 0 10px;
}
#content td ul {
	padding: 1em;
	margin: 0;
	list-style-type: square;
}
#content td.feature div.sidebar {
	width: 170px;
	float: right;
	margin-left: 5px;
	margin-top: 10px;
}
#content td.feature .featureBox {
	width: 150px;
	background-color: #fff;
	border: 1px #999 solid;
	margin-bottom: 10px;
	padding: 0 10px;
}
#content td.feature #supportAPS {
	background-color: #fff;
} /* original background-color:#ebebeb */
#content td.feature .featureBox img { /* border: 1px #999 solid; margin: 5px; */
}
#content td.feature .featureBox ul {
	list-style-image: url(/templates/images/bullet-arrow2.gif);
}
#content td.feature h2 {
	color: #555;
}
#content td.news h2, #content td.events h2 {
	color: #069;
}
#content td.events ul.arrows {
	list-style-image: url(/templates/images/bullet-arrow2.gif);
}
#content td.feature .featureBox h2 {
	margin-top: 5px;
	padding-top: 0;
}
#content p.morelink {
	text-align: left;
}
#footer {
	clear: both;
	padding-top: 6px;
	padding-bottom:8px;
	text-align: center;
	font-size: 0.9em;
	color: #333;
	margin-top: 40px;
}
#footer a {
/*	color: #333;*/
/*	text-decoration: none;*/
	margin: .1em;
}
#footer a:hover {
	/*text-decoration: underline;*/
}
div.clear {
	clear: both;
	margin: 0;
	padding: 0;
}
div.buffer {
	clear: both;
	margin: 0;
	padding: 10px;
}
#content {
	margin-bottom: -20px;
}
/* To prevent linkbar breakage */
.CS_Element_LinkBar {
	display: inline;
	border-style: none
}
.CS_Textblock_Text {
	margin-bottom: 10px;
}
table td table td img {
	border: none !important;
}
/* Search Results */
div#search-results {
	padding: 10px 40px;
}
div#search-results table {
	width: 780px;
}
div#search-results blockquote.g table {
	width: 600px;
}
div#search-results table table {
	width: 100%;
}
div#search-results span.l {
	font-size: 1.0em;
	font-weight: bold;
}
div#search-results span.s {
	font-size: 0.8em;
	display: block;
	padding-bottom: 1em;
}
div#search-results td.s {
	font-size: 0.8em;
}
div#search-results table#navigation_bar {
	height: 50px;
}
div#search-results table#navigation_bar td {
	margin: 0;
	padding: 0;
	height: 50px;
}
div#search-results table#navigation_bar td.left {
	width: 150px;
	height: 50px;
}
div#search-results table#navigation_bar td.left table {
	width: 150px !important;
	height: 50px;
}
div#search-results table#navigation_bar td.right {
	height: 50px;
}
div#search-results table#navigation_bar td.left span, div#search-results table#navigation_bar td.right span {
	vertical-align: middle;
	padding: 0;
}
div#search-results table#navigation_bar td.right table {
	width: 200px;
	float: right;
}
div#search-results table.search_results {
	width: auto !important;
}
div#search-results hr.z {
	display: none;
}
div#search-results table form table table {
	width: auto !important;
	margin-bottom: 20px;
}
div.n table.search_results td {
	padding: 0 1px;
	font-size: 0.75em;
}
table.color-table form {
	padding: 0;
	margin: 0;
}
table.color-table table {
	margin-left: 20px;
}
/*Amazon Fix*/

#amazon p {
	margin:0px;
	padding:0px;
}
/* *************** */
/* Utility Styles */
/* ************** */

.clear {
	margin: 0;
	paddding: 0;
	clear: both;
}
/* CLEARFIX: Just add a class of .clearfix to any element containing a float needing to be cleared, plus any Guillotine-Bug-fixing block elements within the container. (source: http://www.positioniseverything.net/easyclearing.html) */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* additional clearfix elements are in ie.css */

.clearfix {
	display: inline-block;
} /* IE fix for Mac */
/* IE fix reset for non-mac \*/ * html .clearfix {
	height: 1%;
} /* End hide from IE-mac */
/* IE hack to fix weird EM bug (http://www.positioniseverything.net/explorer/italicbug-ie.html) */
/* \*/
* html #main {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* */


/* Callout Boxes */
.caption {
	font-size:1.0em;
}
/*.caption img {padding:5px; text-align:center;}*/
.caption a {
	font-size:1.0em;
}
.image-grey {
	background: rgb(235, 235, 235);
	border-style: solid;
	border-color: rgb(204, 204, 204);
	border-width: 1px 2px 2px 1px;
	margin: 0pt 0pt 1em 1em;
	padding: .3em .6em .6em;
	float: right;
	width: 258px;
}
.image-grey img {
	text-align:center;
}
.image-white {
	padding: 4px;
	float: right;
	margin: 1em;
	width: 258px;
}
.image-white img {
	text-align:center;
	padding: 4px;
}
.credit {
	clear: both;
	display: block;
	font-size: 0.85em;
	margin: 0px 4px 3px 0px;
	text-align: right;
}
.greyBox {
	background: rgb(235, 235, 235);
	border-style: solid;
	border-color: rgb(204, 204, 204);
	border-width: 1px 2px 2px 1px;
	margin: 0pt 0pt 1em 1em;
	padding: .3em .6em .6em;
	float: right;
	width: 258px;
}
.newsIntro {
	font-size:16px; 
	line-height:125%;
}
.greyBox img {
	text-align:center;
}
.white a:link {
	color:#fff;
}
.white a:visited {
	color:#fff;
}
.white a:hover {
	color:#fff;
	font-weight:bold;
}
/* old do not use */
#image-grey {
	padding: 4px;
	background: rgb(235, 235, 235);
	float: right;
	margin: 1em;
	width: 258px;
}
#image-grey img {
	text-align:center;
	padding: 4px;
}
#image-white {
	padding: 4px;
	float: right;
	margin: 1em;
	width: 258px;
}
#image-white img {
	text-align:center;
	padding: 4px;
}
#credit {
	clear: both;
	display: block;
	font-size: 0.85em;
	margin: 0px 4px 3px 0px;
	text-align: right;
}
#caption {
	font-size: 0.9em;
	text-align:left;
	margin: 0px 4px 0px 3px;
	padding: 0px 0px 0px 0px;
}

.relatedBox {
	background: rgb(235, 235, 235);
	border-style: solid;
	border-color: rgb(204, 204, 204);
	border-width: 1px 2px 2px 1px;
	margin: 1em 0pt 0pt 0pt;
	padding: .3em .6em .6em;
	float: left;
	width: 70%;
}
.relatedBox img {
	text-align:center;
}
/* end old */
